BODY {margin-left:  10%;
      margin-right: 10%}
H1 {text-align:  center;
    font-weight: bold}
H2 {text-align:  center;
    font-weight: bold}
DIV.strong {color: #000000;
            background-color: #ffffff;
            text-align: left;
            width: 100%;
            border: thick solid navy;
            padding: 1% 1% 1% 1%}

table {
	border-collapse:collapse;
	width:100%;
	font-size:80%;
	background-color:#fff;
	margin-bottom:15px;
	}
table caption{
	font-weight:bold;
}
table td,
table th          {padding:8px;border:1px solid #ccc;vertical-align:top;}
table th          {white-space:nowrap;background-color:#eee;}
table td.t	  {font-weight: bold;background-color:#fff;}

table.seiun {
	border-collapse:collapse;
	width:100%;
	font-size:80%;
	background-color:#fff;
	margin-bottom:15px;
	}

table.seiun thead,
table.seiun td,
table.seiun th          {padding:8px;border:1px solid #ccc;vertical-align:top;}
table.seiun thead,
table.seiun th          {white-space:nowrap;background-color:#eee;}
table.seiun th.k  {padding:4px;width: 24px;}
table.seiun td.t	{font-weight: bold;background-color:#fff;}
table.seiun_art {
	border-collapse:collapse;
	width:50%;
	font-size:80%;
	background-color:#fff;
	margin-bottom:15px;
	}
table.seiun_art thead,
table.seiun_art td,
table.seiun_art th    {padding:8px;border:1px solid #ccc;vertical-align:top;}
table.seiun_art thead,
table.seiun_art th    {white-space:nowrap;background-color:#eee;}
table.seiun_art th.k  {padding:4px;width: 24px;}
table.seiun_art td.t  {font-weight: bold;background-color:#fff;}

table.noborder    {width:auto;}
table.noborder td,
table.noborder th {border:none;padding:0;}
table + h3{
	margin-top:20px;
	clear:both;
}